activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From didyeah971 <didyeah...@yahoo.fr>
Subject Re: [Spam: 5.0] Problem whith librairies
Date Thu, 01 Mar 2007 16:39:15 GMT

almost the methods have been recognized execept in the "run" method,
org.apache.activemq.broker.impl.Main.main(args) doesn't seem to exist. I
tried with the eclipse completion, and i found no package or class named
broker.impl


James.Strachan wrote:
> 
> On 3/1/07, didyeah971 <didyeah971@yahoo.fr> wrote:
>>
>> Ok, i just saw the wiki, i compared the codes, and it seems to be the
>> same so
>> i copied and there is still this error and on the
>> org.activemq.ActiveMQConnectionFactory. Maybe it takes a while to be
>> uptdated, so i'll look later.
> 
> It takes a while to update. Here's the latest greatest...
> http://cwiki.apache.org/ACTIVEMQ/hello-world.html
> 
> as I said, use the right package name (org.apache.activemq.*) and it'll be
> fine.
> -- 
> 
> James
> -------
> http://radio.weblogs.com/0112098/
> 
> 

-- 
View this message in context: http://www.nabble.com/Problem-whith-librairies-tf3326135s2354.html#a9253242
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message